{
  "__data_type": "GIC ",
  "Creature List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 4,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      }
    ]
  },
  "Door List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Evil Stone Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Evil Stone Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Evil Stone Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Evil Stone Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Evil Stone Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Evil Stone Door"
        }
      },
      {
        "__struct_id": 8,
        "Comment": {
          "type": "cexostring",
          "value": "Evil Stone Door"
        }
      }
    ]
  },
  "Encounter List": {
    "type": "list",
    "value": []
  },
  "List": {
    "type": "list",
    "value": []
  },
  "Placeable List": {
    "type": "list",
    "value": [
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: 3 Tables by Agent X"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: 3 Tables by Agent X"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Doom of Daggerdale v1.1 (Rar)\r\nby Ice-Child & Suedomsa"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Doom of Daggerdale v1.1 (Rar)\r\nby Ice-Child & Suedomsa"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sphinx Statue"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sphinx Statue"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sphinx Statue"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sphinx Statue"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Extra Debris Pack 1 by Brother Roth"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Extra Debris Pack 1 by Brother Roth"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Coulisfu Oriental Rural Tileset v2.3"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: LOK Dungeon Tileset 1.04 Full by Danmar\r\n(Placeables only extracted)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Box / Crate - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Box / Crate - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Box / Crate - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Box / Crate - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Box / Crate - 2 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Box / Crate - 3 (Medium treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Box / Crate - 4 (High treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Sittable Chairs by Janus\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Charlie's Oriental Placables v1.0 by Charlie"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Charlie's Oriental Placables v1.0 by Charlie"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Charlie's Oriental Placables v1.0 by Charlie"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "TCC - Interiors\r\nby The_NWNCCC\r\nmodified by SBird for CEP\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\nmodified by SBird for CEP\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Liquor Cabinet by DigitalKnightmare"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Carpets by JaffBarrow"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Coulisfu Oriental Rural Tileset v2.3"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Chest - 1 (Low treasure script)"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Bookshelf script (spawns in books or a mage scroll)."
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Low treasure script."
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Rug Large"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Rug Large"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Tables'n'Stool by Ice-Child"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Tables'n'Stool by Ice-Child"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Tables'n'Stool by Ice-Child"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Tables'n'Stool by Ice-Child"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Tables'n'Stool by Ice-Child"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Tables'n'Stool by Ice-Child"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Food by Saloran\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Food by Saloran\r\n"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: All Purpose Placeables 1.1 by M.G.Skaggs"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "Source: Torture, Taxidermy, and High Tea by Gnomad"
        }
      },
      {
        "__struct_id": 9,
        "Comment": {
          "type": "cexostring",
          "value": "volition's Bio Placeables by volition\r\n"
        }
      }
    ]
  },
  "SoundList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      },
      {
        "__struct_id": 6,
        "Comment": {
          "type": "cexostring",
          "value": ""
        },
        "PlayInToolset": {
          "type": "byte",
          "value": 1
        }
      }
    ]
  },
  "StoreList": {
    "type": "list",
    "value": []
  },
  "TriggerList": {
    "type": "list",
    "value": []
  },
  "WaypointList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      },
      {
        "__struct_id": 5,
        "Comment": {
          "type": "cexostring",
          "value": ""
        }
      }
    ]
  }
}
